/*** CSS Styles added to original design ***/
.nav a:hover {color:white;text-decoration:none;}


.disclaimer p {
    font-size: 0.813em;
    letter-spacing: 1px;
    margin-left: 25%;
    text-align: left;
}
.disclaimer a, .smallText a {color: #329aca;}
.smallText {font-size: 0.82em;letter-spacing: 1px;}
.containerText {padding:20px 40px;}


@media (min-width:1025px) {
    .mobile-only {
        display: none
    }
}

@media (max-width:1024px) {
    .desktop-only {
        display: none
    }
}


/* ----- Expand/Collapse Styles ----- */

/* New Expand Collapse Styles */
#ExpCollapse .collapsible {
    cursor: pointer;
    padding: 20px 0;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 15px;
    line-height: 26px;
    background-color: white;
}

#ExpCollapse .expcolContainer {
    margin: 0 40px;
}

@media (max-width:1024px) {
    /*#ExpCollapse .collapsibleMobile {
            cursor: pointer;
            padding: 20px 0;
            width: 100%;
            border: none;
            text-align: left;
            outline: none;
            font-size: 20px;
            font-weight: 700;
            margin-bottom: 15px;
            line-height: 26px;
            background-color: white;
        }*/
    #ExpCollapse .collapsible .mobile-only {
        width: 75%;
    }

    #ExpCollapse .expcolContainer {
        margin: 0;
    }
}

#ExpCollapse .row {
    margin: 0;
}

#ExpCollapse button {
    display: inline;
}

#ExpCollapse .active, .collapsible:hover {
    /*background-color: #f2f3f5;*/
}

#ExpCollapse .collapsible:after {
    content: '\002B';
    margin-right: 10px;
    /*color: #0067c6;*/
    background-color: white;
    padding: 0 7px;
    border-radius: 50%;
    border: 1px solid #444;
    float: right;
    margin-top: -15px;
}

@media(max-width:1024px) {
    #ExpCollapse .collapsible:after {
        margin-top: -45px;
    }
}

#ExpCollapse span {
    font-weight: 300;
}

#ExpCollapse .active:after {
    content: "\2212";
}

#ExpCollapse .collapsible:before, #ExpCollapse .active:before {
    content: none;
}

#ExpCollapse .content {
    padding: 0 18px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    background-color: white;
}

#ExpCollapse .content p {
    margin-bottom: 12px;
}

@media(max-width:1024px) {
    #ExpCollapse .content {
        padding: 0;
    }
}

#ExpCollapse h3 {
    font-family: 'Lato', sans-serif;
    font-size: 17px;
    font-weight: 500;
    margin: 20px 0;
}

.article #ExpCollapse ol > li:before, .article #ExpCollapse ul > li:before {
    margin-left: -16px;
}

@media (min-width:1025px) {
    #ExpCollapse .linkBackToTop {
        display: none;
    }
}

@media (max-width:1024px) {
    #ExpCollapse .linkBackToTop {
        display: block;
        padding-bottom: 30px;
    }
}

/* ---------- END Expand Collapse Styles ---------- */


/* ---------- START News Styles ---------- */

div.journalHeading, div.journalHeading a, div.journalHeading a p {
    color: #329aca;
    font-size: 1.1em;
    font-weight: 400;
    text-align: left;
    line-height: 1.35em;
}


/* ---------- END News Styles ---------- */